<?php
require 'widget/FormularioLead/FormularioLead.php';

add_action('widgets_init', 'alt_load_widget_default_altimus');
function alt_load_widget_default_altimus()
{
    register_widget('alt_formulario_lead');
}
